@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Poppins Light'), url('fonts/poppins/poppins-300.woff2') format('woff2');
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Poppins Regular'), url('fonts/poppins/poppins-400.woff2') format('woff2');
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Poppins Medium'), url('fonts/poppins/poppins-500.woff2') format('woff2');
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Poppins SemiBold'), url('fonts/poppins/poppins-600.woff2') format('woff2');
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Poppins Bold'), url('fonts/poppins/poppins-700.woff2') format('woff2');
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: local('Poppins ExtraBold'), url('fonts/poppins/poppins-800.woff2') format('woff2');
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local('Poppins Black'), url('fonts/poppins/poppins-900.woff2') format('woff2');
}
